	<?php
		get_header();

		/* logo options */
		$header_topbar = ot_get_option( 'nt_minfox_header_topbar', 'off' );
		$nt_minfox_logo_option = ( ot_get_option( 'nt_minfox_logo_type' ) );
		$nt_minfox_img_logo = ( ot_get_option( 'nt_minfox_logoimg' ) );
		$nt_minfox_img_slogo = ( ot_get_option( 'nt_minfox_slogoimg' ) );
		$nt_minfox_has_sticky_logo = $nt_minfox_img_slogo ? ' has-sticky-logo' : '';
		$nt_minfox_text_logo = ( ot_get_option( 'nt_minfox_textlogo' ) );

	?>
    <?php if ( ot_get_option('nt_minfox_header_topbar_display') != 'off' && ot_get_option( 'nt_minfox_header_topbar' ) ) : ?>
        <?php echo do_shortcode( ot_get_option( 'nt_minfox_header_topbar' ) ); ?>
    <?php endif; ?>
	<!-- Navbar -->
	<nav class="navbar navbar-default navbar-fixed-top<?php echo esc_html( $nt_minfox_has_sticky_logo ); ?>">
		<div class="container">
			<div class="navbar-header">

				<button aria-controls="navbar" aria-expanded="false" class="navbar-toggle collapsed" data-target="#navbar" data-toggle="collapse" type="button">
					<span class="sr-only"><?php echo esc_html( 'Toggle navigation' ); ?></span>
					<span class="icon-bar"></span>
					<span class="icon-bar"></span>
					<span class="icon-bar"></span>
				</button>

				<!-- Logo -->
				<?php if ( ( $nt_minfox_logo_option ) == 'text' ) : ?>
					<?php if ( $nt_minfox_text_logo ) : ?>
					<a class="navbar-brand text-logo" href="<?php echo esc_url( home_url( '/' ) ); ?>" ><?php echo esc_html( $nt_minfox_text_logo ); ?></a> <!-- Your Logo -->
					<?php  else : ?>
						<a class="navbar-brand text-logo" href="<?php echo esc_url( home_url( '/' ) ); ?>"><?php esc_html_e( 'MINFOX', 'nt-minfox' ); ?></a> <!-- Your Logo -->
					<?php endif; ?>
				<?php endif; ?>

				<?php if ( ( $nt_minfox_logo_option ) == 'img' || ( $nt_minfox_logo_option ) == '') : ?>
					<?php if ( $nt_minfox_img_logo  ) : ?>
						<a class="navbar-brand img-logo default-logo" href="<?php echo esc_url( home_url( '/' ) ); ?>"><img src="<?php echo esc_url( $nt_minfox_img_logo ); ?>" alt="<?php echo esc_attr( get_bloginfo( 'name' ) ); ?>"></a>
						<?php if ( $nt_minfox_img_slogo ) : ?>
							<a class="navbar-brand img-logo sticky-logo" href="<?php echo esc_url( home_url( '/' ) ); ?>"><img src="<?php echo esc_url( $nt_minfox_img_slogo ); ?>" alt="<?php echo esc_attr( get_bloginfo( 'name' ) ); ?>"></a>
						<?php endif; ?>
					<?php  else : ?>
						<a class="navbar-brand img-logo" href="<?php echo esc_url( home_url( '/' ) ); ?>"><img src="<?php echo get_template_directory_uri(); ?>/images/logo.png" alt="<?php echo esc_attr( get_bloginfo( 'name' ) ); ?>"></a> <!-- Your Logo -->
					<?php endif; ?>
				<?php endif; ?>
				<!-- Logo end -->

			</div>
			<div class="navbar-collapse collapse" id="navbar">
				<!-- Menu -->
					<?php
						wp_nav_menu( array(
							'menu'              => '',
							'theme_location'    => 'primary',
							'depth'             => 3,
							'container'         => '',
							'container_class'   => '',
							'menu_class'        => 'nav navbar-nav navbar-right',
							'menu_id'		    => 'primary-menu',
							'echo' 				=> true,
							'fallback_cb'       => 'Nt_Minfox_Wp_Bootstrap_Navwalker::fallback',
							'walker'            => new NT_Minfox_Wp_Bootstrap_Navwalker()
						));
					?>
				<!-- Menu end -->
			</div><!--/.nav-collapse -->
		</div>
	</nav>
	<!-- Navbar end -->
