// ------------------------------------------------------------------------
// Check if element is in ViewPort
// ------------------------------------------------------------------------
(function($) {
    "use strict";

    $(document).ready(function() {

        // ------------------------------------------------------------------------
        // Live Preview Customizer
        // ------------------------------------------------------------------------
        $("#customizer .switcher").click(function() {
        $("#customizer").toggleClass('active');
        });

        function draw() {
            requestAnimationFrame(draw);
            scrollEvent();
        }
        draw();
    });

})(jQuery);


function scrollEvent() {

    if (!is_touch_device()) {
        viewportTop = jQuery(window).scrollTop();

        if (jQuery(window).width())

            jQuery('.parallax-overlay').each(function() {
            elementOffset = jQuery(this).offset().top;
            distance = -(elementOffset - viewportTop) * 0.35;
            jQuery(this).css('transform', 'translate3d(0, ' + distance + 'px,0)');
        });

    }
}

function is_touch_device() {
    return 'ontouchstart' in window || 'onmsgesturechange' in window;
}
