	<?php
		/*
		Template name: Fullwidth Template
		*/
		get_header();

		if ( ot_get_option( 'nt_minfox_megamenu' ) == 'on' ) {
			get_template_part( 'includes/mega-menu' );
		} else {
			get_template_part('index-header');
		}


		$nt_minfox_headerbgcolor 		= rwmb_meta( 'nt_minfox_headerbgcolor' );
		$nt_minfox_headertextcolor 		= rwmb_meta( 'nt_minfox_pagetextcolor' );
		$nt_minfox_headerpaddingtop 	= rwmb_meta( 'nt_minfox_headerptop' );
		$nt_minfox_headerpaddingbottom  = rwmb_meta( 'nt_minfox_headerpbottom' );
		$nt_minfox_pagelayout 			= rwmb_meta( 'nt_minfox_pagelayout' );
		$nt_minfox_disable_title 		= rwmb_meta( 'nt_minfox_disable_title' );
		$nt_minfox_page_title 			= rwmb_meta( 'nt_minfox_alt_title' );
		$nt_minfox_page_disable_sub 	= rwmb_meta( 'nt_minfox_page_disable_subtitle' );
		$nt_minfox_page_subtitle 		= rwmb_meta( 'nt_minfox_page_subtitle' );
	?>

	<div class="template-cover template-cover-style-2 index-header">
		<div class="template-overlay"></div>
		<div class="template-cover-text">
			<div class="container">
				<div class="row">
					<div class="col-md-8 center">
						<div class="template-cover-intro">

							<?php if ( $nt_minfox_disable_title != true ) : ?>
								<?php if ( $nt_minfox_page_title ) : ?>
									<h2 class="uppercase lead-heading"><?php echo esc_html( $nt_minfox_page_title ); ?></h2>
								<?php else : ?>
									<h2 class="uppercase lead-heading"><?php the_title(); ?></h2>
								<?php endif; ?>
							<?php endif; ?>

							<?php if ( $nt_minfox_page_disable_sub != true ) : ?>
								<?php if ( $nt_minfox_page_subtitle ) : ?>
									<h2 class="cover-text-sublead wow"><?php echo esc_html( $nt_minfox_page_subtitle ); ?></h2>
								<?php endif; ?>
							<?php endif; ?>

                            <?php if ( ot_get_option( 'nt_minfox_bread' ) != 'off' && function_exists('bcn_display') ) : ?>
                                <p class="breadcrubms"><?php bcn_display(); ?></p>
                            <?php endif; ?>

						</div>
					</div>
				</div>
			</div>
		</div>
	</div>

	<section id="blog">
		<div class="container-off has-margin-bottom">
			<div class="row-off">
				<div class="col-md-12-off has-margin-bottom">
					<?php
						if ( have_posts() ) :
							while ( have_posts() ) : the_post();
								the_content();
							endwhile;
						endif;
					?>
				</div>
			</div>
		</div>
	</section>

	<?php get_footer(); ?>
