<!DOCTYPE html>
<html <?php language_attributes(); ?> >

<head>
    <!-- Meta UTF8 charset -->
    <meta charset="<?php bloginfo( 'charset' ); ?>" />
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
    <?php wp_head(); ?>
</head>

<!-- BODY START=========== -->
<body <?php body_class(); ?>>

    <?php
    if ( function_exists( 'wp_body_open' ) ) {
        wp_body_open();
    }
    ?>
    <?php if ( ot_get_option('nt_minfox_pre') != 'off' ) : ?>
        <?php if ( ot_get_option('nt_minfox_pre_type') == 'default' ) : ?>
            <div class="preloader"></div>
        <?php else : ?>
            <div id="preloader">
                <div class="loader<?php echo ot_get_option('nt_minfox_pre_type'); ?>"></div>
            </div>
        <?php endif; ?>
    <?php endif; ?>
