<?php
/**
 * The sidebar containing the main widget area
 *
 * @package WordPress
 * @subpackage nt_minfox
 * @since nt_minfox 1.0
 */
	$nt_minfox_sidebar_animation 	  	= ot_get_option( 'nt_minfox_sidebar_animation' );
	$nt_minfox_sidebar_animation_delay 	= ot_get_option( 'nt_minfox_sidebar_animationdelay' );
	$nt_minfox_sidebar_animationdelay 	= ( $nt_minfox_sidebar_animation_delay != '' ) ? esc_attr( $nt_minfox_sidebar_animation_delay ) : '.6';
	$nt_minfox_sidebar_animationclass 	= ( $nt_minfox_sidebar_animation != '' ) ? ' wow '.esc_html( $nt_minfox_sidebar_animation ).'' : '';
	$nt_minfox_sidebar_animationdata 	= ( $nt_minfox_sidebar_animation != '' ) ? ' data-wow-delay='.$nt_minfox_sidebar_animationdelay.'s' : '';

if (  is_active_sidebar( 'sidebar-1' )  ) : ?>
	<div id="widget-area" class="widget-area col-lg-4 col-md-4 col-sm-12<?php echo esc_attr( $nt_minfox_sidebar_animationclass )?>" <?php echo esc_attr( $nt_minfox_sidebar_animationdata )?>>
		<?php dynamic_sidebar( 'sidebar-1' ); ?>
	</div>
<?php endif; ?>
