<?php

get_header();

if ( ot_get_option( 'nt_minfox_megamenu' ) == 'on' ) {
    get_template_part( 'includes/mega-menu' );
} else {
    get_template_part('index-header');
}

$container = 'on' == ot_get_option( 'nt_minfox_single_port_fullwidth' ) ? 'container-off' : 'container';
?>

<?php if ( ot_get_option( 'nt_minfox_single_port_hero_display' ) != 'off' ) { ?>
    <div class="template-cover template-cover-style-2 index-header">
        <div class="template-overlay"></div>
        <div class="template-cover-text">
            <div class="container">
                <div class="row">
                    <div class="col-md-8 center">
                        <div class="template-cover-intro">

                            <?php
                            if ( ot_get_option( 'nt_minfox_single_disable_heading' ) != 'off' ) {
                                the_title('<h2 class="uppercase lead-heading">', '</h2>');
                            }
                            ?>

                            <?php if ( ot_get_option( 'nt_minfox_bread' ) != 'off' && function_exists('bcn_display') ) : ?>
                                <p class="breadcrubms"><?php bcn_display(); ?></p>
                            <?php endif; ?>

                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
<?php } ?>

<section id="blog">
    <div class="<?php echo esc_attr( $container ); ?>">
        <div class="row">
            <div class="col-xs-12">
            <?php
                while ( have_posts() ) {
                    the_post();

                    get_template_part( 'post-format/portfolio/content' );

                    if ( ot_get_option( 'nt_minfox_single_port_comments_form' ) != 'off' && ( comments_open() || '0' != get_comments_number() ) ) {
                        comments_template();
                    }
                }
            ?>
            </div>
        </div>
    </div>
</section>

<?php get_footer(); ?>
